__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA7.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update F1_SCHEMA
set SCHEMA_DEFN = REPLACE(SCHEMA_DEFN,'<schema>','<schema fwRel="2">')
where SCHEMA_TYPE_FLG = 'F1BO'
/

